# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'salesforce_connect/version'

Gem::Specification.new do |spec|
  spec.name          = "salesforce_connect"
  spec.version       = SalesforceConnect::VERSION
  spec.authors       = ["Lucca"]
  spec.email         = ["julienlucca@gmail.com"]
  spec.summary       = %q{Easy CRUD operations on SalesForce.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency 'bundler', '~> 1.6'
  spec.add_development_dependency 'rake'
  # spec.add_development_dependency 'rspec'

  spec.add_dependency 'restforce'
end
